CVE-2017-2885 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A stack based buffer overflow has been found in libsoup <= 2.58.1. A specially crafted HTTP request with chunked encoding can cause a stack overflow resulting in remote code execution.
Group Package Affected Fixed Severity Status Ticket
AVG-376 libsoup 2.58.1-1 2.58.2-1 Critical Fixed
Date Advisory Group Package Severity Description
10 Aug 2017 ASA-201708-5 AVG-376 libsoup Critical arbitrary code execution
References
https://bugzilla.gnome.org/show_bug.cgi?id=785774